# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-07-10 01:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0032_operatorinformation_whatsapp_phone'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalinvoice',
            name='barcode',
            field=models.CharField(blank=True, max_length=1000, null=True, verbose_name='Barcode'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='barcode',
            field=models.CharField(blank=True, max_length=1000, null=True, verbose_name='Barcode'),
        ),
    ]
